¿Es compatible con otros plugins?

Es requisito no usar plugins que inhabiliten las funciones de Gutenberg. Si se usa la funcionalidad de Lazy Load de Wasabi, se recomienda no usar la misma funcionalidad en otro plugin.

Hasta la fecha no se ha comunicado ningún problema de compatibilidad con los plugins más utilizados, estos son los últimos plugins que hemos validado que SÍ que funcionan con Wasabi:

  • Elementor
  • AAWP
  • wpcomparator
  • Thrive Architect
  • Content Egg
  • Shortcodes Ultimate
  • Ninja Forms
  • Contact Form 7

Se han econtrado problemas solucionables con los siguientes plugins:

  • USM Premium: no se mostraba el menú secundario. Solucionable instalando este child theme y añadiendo el siguiente código en el fichero functions.php:
    • add_action( ‘wp_head’, ‘rest_output_link_wp_head’, 999 );

Si encontraras alguno o vieras que los estilos de la plantilla se sobrescriben con los estilos de algún plugin, tan solo nos lo tienes que decir para que lo arreglemos. La mayoría de las veces tiene fácil solución. Para reportar un problema, usa el formulario de contacto.



Otro tipo de contenido en el blog de Wasabi